@charset "UTF-8";

.main_layer {display:none; position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:100;}
	.main_layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; opacity:.5; filter:alpha(opacity=50);}

.pop-layer {display:none; position: absolute; top: 10%; left: 67%; width: 23%; height:auto;  background-color:#fff; border: 5px solid #fff; z-index: 100;}
@media (max-width: 810px) {
	.pop-layer {
		left: 5%;
		width: 90%;
	}
}	
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; padding-top: 3px}

.pop-layer2 {display:none; position: absolute; top: 16%; left: 49%; width: 20%; height:auto;  background-color:#fff; border: 5px solid #fff; z-index: 100;}	
.pop-layer2 p.ctxt {color: #666; line-height: 25px;}
.pop-layer2 .btn-r {width: 100%; padding-top: 3px}

a.cbtn {display:inline-block; height:20px; padding:0 14px 0; font-size:15px;  line-height:20px;}
a.cbtn:hover {color:#c2002f;}

.main_layer_ck {
    font-size: 0;
}
.main_layer_ck {
    position: relative;
    display: inline-block;
    font-size: 0;
    vertical-align: top;
}

.main_layer_ck input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    -webkit-transform: translateZ(0px);	
}
.main_layer_ck input[type=checkbox] + label span {
    display: inline-block;
    padding-left: 26px;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    word-break: keep-all;
    letter-spacing: -0.02em;
    vertical-align: top;
}
.main_layer_ck input[type=checkbox].type-2 + label span {
    color: rgba(255, 255, 255, 0.6);
}
.main_layer_ck input[type=checkbox]{
    position: absolute;
    width: 1px;
    height: 1px;
    visibility: hidden;
    z-index: -1000;
}
.main_layer_ck input[type=checkbox] + label:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-position: 0 0;
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/ckbox_w.png);
    vertical-align: top;
}
.main_layer_ck input[type=checkbox]:checked + label:before {
    background-position: 0 -21px;
}
.main_layer_ck input[type=checkbox].type-2 + label:before {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/ckbox_b.png);
}   

.pop_main_img{
	content: url(//img.stronghold.coffee/sht-images/images/kr/main/main_pop2_kr.jpg);
}

